How to use HBL on 11.3 (A9LH+Luma)

Discussion in '3DS - Homebrew Development and Emulators' started by Shikkichu, Feb 10, 2017.

  1. Shikkichu
    OP

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Guys please.. just download the v1.3 HBL cia and get the 11.3 payload.
    If you continue to have issues, please install latest hourly build for Luma

    Only follow the old method if you're having troubles with the new payload and launcher.

    11.3 payload: Here
    v1.3 HBL CIA: Here


    OLD METHOD
     
    Last edited by Shikkichu, Feb 14, 2017
  2. Infidel

    Infidel GBAtemp Regular

    Member
    104
    16
    Jan 9, 2017
    United States
    This works great. Doesn't work on Luma 6.6 but Latest Hourly works like a champ. Thanks for this.
     
  3. Shikkichu
    OP

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Hopefully people won't have to constantly ask now xD
     
  4. Infidel

    Infidel GBAtemp Regular

    Member
    104
    16
    Jan 9, 2017
    United States
    I was just gonna wait but figured I'd test this out and it works. So it's a nice little work around until the payloads get released.
     
    Shikkichu likes this.
  5. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    didnt work for me sadly :/
     
    Natural likes this.
  6. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,274
    5,215
    May 27, 2016
    United States
    New York
    This is usually how is done with people who already have CFW. But people who do not may be waiting a long time for it. :)
     
  7. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    it didnt work for mine. N3DS 11.3.0-36U latest luma3ds hourly build. causes an arm11 exception.
     
  8. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,274
    5,215
    May 27, 2016
    United States
    New York
    Did you rename it "NEW-11-3-0-36-USA.BIN"
     
  9. MarioMasta64

    MarioMasta64 hi. i make batch stuff and portable shiz

    Member
    1,936
    414
    Dec 21, 2016
    United States
    yes

    — Posts automatically merged - Please don't double post! —

    i think i might know why. i believe im 1 version behind as im on v6.6-88db5940 when the latest it v6.6-700d5727 ill update my luma tomorrow when i have wifi
     
  10. kane159

    kane159 GBAtemp Regular

    Member
    153
    29
    May 28, 2013
    Taiwan
    hey! i have the twn version of 3ds too, where can i dl OLD-11-2-0-35-TWN.bin to launch HBL?
     
  11. Shikkichu
    OP

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    TWN was just an idea of how to put, I own a USA and J only :c but it works on both systems as well as my boyfriends and sisters 3DS now.

    All else
    Just make sure you're on the LATEST hourly build from within 20 hours ago, and then rename the payload, literally just remame the payload to match the 11.3 update as if it was a payload
    Maybe it only works on my o3ds because my cfw by default is a dev console, idk, im busy with other stuff to pay attention
    But I can confirm it works on n3ds with Luma just fine
     
    daxtsu likes this.
  12. whostolemywaffle

    whostolemywaffle GBAtemp Fan

    Member
    377
    29
    Aug 2, 2016
    United States
    what about for the new 3ds
     
  13. Shikkichu
    OP

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Yes, it works on my new and old 3ds
     
  14. keyra

    keyra Spoderman self proclamed fan

    Member
    818
    210
    Dec 23, 2008
    France
    or people could wait for tomorrow or sunday since smea tweeted it was fully working and he just needed some more tests

    but thx for this solution :)
     
  15. Shikkichu
    OP

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Smea said within the week, also by the time 6.7 Luma comes out we womt need the 11.3 payload regardless, so why wait?

    Not trying to be rude, I'm just genuinely curious, though if you feel like waiting then you dont need hbl that bad but I want to know why a cfw iser in general would want unless you program, and in that cae they'd get it done now to do so xmx
     
  16. keyra

    keyra Spoderman self proclamed fan

    Member
    818
    210
    Dec 23, 2008
    France
    that's why i said thx
     
    Shikkichu likes this.
  17. Aletron9000

    Aletron9000 3DS Master

    Member
    1,600
    452
    May 10, 2016
    United States
    3DS ARM9 CPU
    I tried this (Luma3DS A9LH sys 11.3) and it worked! Thanks!
     
  18. CrazyBlergh

    CrazyBlergh GBAtemp Regular

    Member
    130
    12
    Sep 11, 2016
    Gambia, The
    Thank you for this but is there any point to update to 11.3?
     
  19. Gh0sti

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    what is HBL?
     
  20. Aletron9000

    Aletron9000 3DS Master

    Member
    1,600
    452
    May 10, 2016
    United States
    3DS ARM9 CPU
    For CFW users,

    Not much. Not sure if this update affects the eshop. But you would be on the newest.

    HomeBrew Launcher